/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.HPagoTemporales;
import java.util.List;
import javax.ejb.Local;

/**
 *
 * @author obper
 */
@Local
public interface HPagoTemporalesFacadeLocal {

    void create(HPagoTemporales hPagoTemporales);

    void edit(HPagoTemporales hPagoTemporales);

    void remove(HPagoTemporales hPagoTemporales);

    HPagoTemporales find(Object id);

    List<HPagoTemporales> findAll();

    List<HPagoTemporales> findRange(int[] range);

    int count();
    
}
